首页 / 浏览问题 / 桌面 / 问题详情
10i Desktop无法连接postgreSQL 9.6,是版本不支持吗?
12月6日, 2021

使用产品:idsesktop 10i  操作系统:win10 x64
数据类型: postgreSQL 9.6.24

新建或引入数据库型数据源均失败

1个回答

您好,基于 SuperMap 的 SDX+ for PostgreSQL 支持 PostgreSQL 8.3 及以上版本,该版本是支持的,您可以参考这篇博客:https://blog.csdn.net/supermapsupport/article/details/78291912

苏打青柠  (853分)  才高八斗
12月6日, 2021
1
是最后是实现了新建,但是打开postGIS数据源一直失败,新建对我来说也能解决问题了。但真的有点难搞,不知道为什么打不开
打开的数据源是在桌面新建的吗,打开失败报错是什么呢
...